Epic # 58282 (Accepted): Workspaces Workpackage #2
Story # 58284 (New): Bug fixes & Behaviour

Status: Resolved Priority: Should have
Author: Oliver Hader Category: Workspaces
Created: 2014-05-26 Assigned To: Oliver Hader
Updated: 2014-06-17 Due date:
TYPO3 Version: 6.2
PHP Version: 5.3
Complexity: medium
Sprint Focus:
Subject: Page tree does not visualize move targets
Description

If moving an element to a different page, the page tree only visualizes the change in the source page, but does not visualize the
target page.

Associated revisions
Revision 3fe13ccb - 2014-06-17 15:00 - Oliver Hader

[BUGFIX] Page tree does not visualize move targets

If moving an element to a different page, the page tree only
visualizes the change in the source page, but does not visualize
the target page.

The reason is that the move-pointer is used (t3ver_state=4)
instead of the move-placeholder (t3ver_state=3) in that case.

Resolves: #59114
Releases: 6.2
Change-Id: Iefa01e4c85e9fb753873d03e7638ac592c09a657
Reviewed-on: https://review.typo3.org/30473
Reviewed-by: Wouter Wolters
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History
#1 - 2014-05-28 14:30 - Oliver Hader
- Status changed from New to Accepted

#2 - 2014-05-28 14:30 - Oliver Hader
- Assigned To set to Oliver Hader

#3 - 2014-05-28 15:45 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/30473

#4 - 2014-06-17 15:30 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:3fe13ccbf6ede0a897a6cf14aa119a86997ac26e.
